@charset "UTF-8";
/*******************************
	Left Frame
********************************/
body {
	background:#333;
}
#left_frame {
	text-align:left;
	padding-bottom:2em;
	line-height:1;
	height: 100%;
}
a:link, a:visited {
	text-decoration:none;
}
h1 {
	margin:0;
	color:#FFF;
	background:#111;
	font-size: 120%;
	line-height:44px;
	font-weight:bold;
	border-bottom: 5px solid #598D9E;
}
h1 a:link,h1 a:visited{
	display:block;
	color:#FFF;
	padding: 0 12px;
	vertical-align: middle;
}
h1 a:hover {
	background:#4A7684;
}
h1 a:after{
	content:"\f00d";
	color: #FFF;
	float:right;
	font:large FontAwesome;
	padding: 12px 0 0;
}

ul {
	list-style: none;
	padding: 0;
}
.bottom-menu li a,dl.accordion dt{
	display:block;
	padding:10px 0;
}
.bottom-menu li a,dl.accordion dt a{
	color:#FFF;
}
.bottom-menu{
	border-top:1px solid #598D9E;
	line-height:29px;
	margin-top: 29px;
}
.bottom-menu li {
	width: 50%;
	text-indent:0.5em;
}
dl.accordion dt {
	cursor:pointer;
}
dl.accordion dt:after,dl.accordion dt.open:after{
	float:right;
	margin-right:1em;
}
dl.accordion dt:after{
	content:"\f078";
	color:#FFF;
	font-family:FontAwesome;
}
dl.accordion dt.open:after{
	content:"\f00d";
	color:#FFF;
	font-family:FontAwesome;
}
dl.accordion dd {
	display:none;
	background-color:#FFF;
	margin:0;
}
.bottom-menu a:hover,dl.accordion dt:hover,dl.accordion dt.open:hover{
	background-color:#598D9E;/*link a:hover*/
}
dl.accordion dd p {
	margin:0 10px;
	padding:0.5em 0;
	line-height:1.5;
}
dl.accordion li a{/*展開後のメニュー*/
	padding:13px 0;
	display:block;
}
dl.accordion li a:hover{
	background:#F2F2F2;
}
dl.accordion li .fa{
	margin:0 10px;
}
dl.accordion li a:after{
	content:"\f105";
	font-family:FontAwesome;
	float:right;
	margin-right:10px;
}
dl.accordion dt {/*accordion top */
	background:url("../img_capt/chara/run_01.gif") 9px center no-repeat;
	padding-left:35px;
}